/* ===== Temporary MyFonts Override ===== */

.fa {
	font-family:FontAwesome !important;
}

/* ===== Injected Text Entries Overrides ===== */

#item-description font, #item-description-collapse font {
    color: #333333 !important;
    font-size: 14px !important;
}

/* ===== Reusable Elements ===== */

.emuseum .divider-thick {
	border-top:4px solid #998675 !important;
	clear:both;
}

.emuseum .divider-dotted {
	border-top:1px dotted #998675 !important;
	margin-bottom:20px;
	clear:both;
}

.emuseum .row-gutter-20 { 
    margin-right: -10px;
    margin-left: -10px;
}

.emuseum .row-gutter-20 [class*="col-"] {
	padding-left:10px;
	padding-right:10px;
}

.row-no-gutter {
	margin-right:0;
	margin-left:0;
}

.row-no-gutter [class*="col-"] {
    padding: 0;
}

.aa-label {
	text-transform:uppercase;
	color:#8A8D92;
}

.emuseum .button, .emuseum .submit {
	display:inline-block;
    background-color: #88755A;
    color: #fff;
    border: 0;
    text-transform: uppercase;
    padding: 8px 28px;
    font-size: 12px;
    margin: 20px 10px 20px 0;
}

.emuseum .button:hover, .emuseum .submit:hover {
	background-color: #826B4B;
	text-decoration:none;
}

.margin-20 {
	margin:20px 0;
}

.margin-10 {
	margin:10px 0;
}

.margin-bottom-10 {
	margin-bottom:10px;
}

/* Toggle */

.toggle {
	cursor:pointer;
}

.toggle-content {
	display:block; /* Is hidden with Jquery - because inline elements have issue with slideToggle */
}
            
/* ===== Bootstrap Overrides ===== */

.container {
	padding-right: 40px;
    padding-left: 40px;
}

.container-fluid {
	padding-right:0;
	padding-left:0;
}

.navbar-default {
	background-color:transparent;
	border:0;
}

a {
	color:#967B55;
	cursor:pointer;
}

a:hover {
	color:#776656;
}

a:active, a:focus {
	color:#000;
}

.emuseum hr {
	margin-top:10px;
	margin-bottom:10px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-top:0;
}

.emuseum .label {
    color: #000;
    padding: 0;
    font-size:14px;
    font-family:"FF Bau Pro Medium";
    font-weight:normal;
}

.emuseum .pagination {
	margin: 20px 0 50px 0;
	display: block;
    text-align: center;
}

/* ===== Global ===== */

input[type="checkbox"] {
    margin-right: 5px;
}

select {
    outline: 1px solid #707070;
    border: 0;
    background-color: white;
    height: 34px;
}

/* For Accessibility */
select:focus {
    border: 3px solid #88755a;
}

.showmessage {
    background-color: #FAF9F8;
    border: 1px solid #EAE6E2;
    color: #88755B;
    padding: 6px 12px;
    margin: 20px 0;
    font-size: 13px;
    display: inline-block;
}

/* For Designation Titles */

.italic-title, .italic-title em, .italic-title.body5 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
	letter-spacing:normal;
}

/* ===== Header ===== */

#header-container {
	position:relative;
}

#logo-desktop {
	position:absolute;
	top:0;
	left:40px;
	z-index:1;
}

#logo-mobile {
    float: left;
    margin-top: 21px;
}

/* ===== Header Hero Image ===== */

.hero-img {
	background:url('../images/hero.jpg');
	/* background-image:url('http://www.asianart.org/blog/wp-content/uploads/2012/07/Hambrecht-gallery.jpg'); */
	background-size:cover;
	background-position:center;
	height:220px;
	background-color:#000;
    position:relative;
	margin-bottom: 20px;
}

.hero-gradient {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(137,117,89,0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(137,117,89,0.8)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(137,117,89,0.8) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(137,117,89,0.8) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(137,117,89,0.8) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(137,117,89,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6897559',GradientType=0 );
	height:220px;
	display:block;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.hero-title {
	position: absolute;
    right: 40px;
    bottom: 40px;
}

.hero-title h1 {
	text-transform:uppercase;
	color:#fff;
	text-align:right;
	font-size: 33px;
}

/* ===== Main Site Nav ===== */

/* Mobile Appearance */

.navbar-collapse {
    position: absolute;
    top: 55px;
    width: 85%;
    right: 0;
    z-index: 10;
    background-color: rgba(153, 134, 117, 0.94);
}

.navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
}

#main-nav .aa-icon {
	font-size: 35px
}

#main-nav .navbar-toggle {
    border: 0;
    padding: 0 5px;
    margin: 0;
    position: relative;
    top: 14px;
    right: -2px;
}

#main-nav .navbar-toggle:focus,
#main-nav .navbar-toggle:hover {
	background-color:transparent;
}

#main-nav .navbar-nav>li>a {
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #C6B19A;
    font-family: "FF Bau Pro";
}

#main-nav .navbar-nav>li>a:hover {
    color: #000;
    background-color: #C6B19A;
}

/* ===== Typography ===== */

@font-face {
    font-family: "FF Bau Pro";
    src: url(../fonts/BauWebPro.eot);
    src: url(../fonts/BauWebPro.woff);
    font-weight:normal;
}

@font-face {
    font-family: "FF Bau Pro Medium";
    src: url(../fonts/BauWebPro-Medium.eot);
    src: url(../fonts/BauWebPro-Medium.woff);
}

@font-face {
    font-family: "FF Bau Pro Medium Italic";
    src: url(../fonts/BauWebPro-MediumItalic.eot);
    src: url(../fonts/BauWebPro-MediumItalic.woff);
}

@font-face {
    font-family: "FF Bau Pro Bold";
    src: url(../fonts/BauWebPro-Bold.eot);
    src: url(../fonts/BauWebPro-Bold.woff);
}

h1,.h1 {
font-family:"FF Bau Pro Medium", sans-serif;
font-size:30px;
}

h2,.h2 {
font-family:"FF Bau Pro Medium", sans-serif;
font-size:24px;
}

h3,.h3 {
font-family:"FF Bau Pro Medium", sans-serif;
font-size:16px;
}

h4,.h4 {
font-family:"FF Bau Pro Bold", sans-serif;
font-size:14px;
}

h5,.h5 {
font-family:"FF Bau Pro Medium", sans-serif;
font-size:14px;
}

.body1 {
font-family:"FF Bau Pro", sans-serif;
font-size:13px;
}

.body2 {
font-family:"FF Bau Pro Medium", sans-serif;
font-size:13px;
}

.body3 {
font-family:"FF Bau Pro Bold", sans-serif;
font-size:13px;
}

.body4 {
font-family:"FF Bau Pro Medium Italic", sans-serif;
font-size:13px;
}

.body5 {
/* font-family:"Walbaum 120 Medium Pro";*/
font-family:"Rufina", "Times New Roman", serif;
font-weight:700;
font-size:20px;
letter-spacing: 0.025em;
}

.text1 {
font-family:"FF Bau Pro", sans-serif;
font-size:10px;
}

.text2 {
font-family:"FF Bau Pro Medium", sans-serif;
font-size:10px;
}

.text3 {
font-family:"FF Bau Pro", sans-serif;
font-size:14px;
}

.text4 {
/* font-family:"Walbaum 120 Medium Pro"; */
font-family:"Rufina", "Times New Romans", serif;
font-size:16px;
}

.text5 {
font-family:Arial, sans-serif;
font-size:12px;
}

.text6 {
font-family:"Arial Italic", sans-serif;
font-size:12px;
}

body {
	font-family:"FF Bau Pro", sans-serif;
}

/* ===== Asian Art Icon General ===== */

.aa-icon {
	display: inline-block;
}

/* ===== eMuseum Nav ===== */

.emuseum-nav {
	text-transform:uppercase;
}

.emuseum-nav strong {
	font-weight:normal;
}

.emuseum-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.emuseum-nav li {
    display: inline-block;
    padding: 0 10px 20px 0;
}

nav.emuseum-nav {
    float: right;
}

/* ===== Breadcrumbs ===== */

.breadcrumb-arrow {
	margin:0 4px;
}

.breadcrumb-link:nth-child(n+4){
	text-transform:capitalize;
}

/* ===== Title Section and Quick Search ===== */

#qs-form {
	margin:0 auto;
	margin-top: 36px;
    margin-bottom: 10px;
    position:relative;
}

#qs-form #quicksearch {
    border: 0;
    border-bottom: 2px solid #999999;
    padding-right:30px;
    width:100%;
}

#qs-form #quicksearch:focus {
    outline: 0;
    border-bottom: 1px dotted #998675;
}

#qs-form .butgo {
    -webkit-appearance: none;
    text-indent: -9999px;
    width: 30px;
    border: 0;
    background-color: transparent;
    position:absolute;
    right:0;
    top:0;
    z-index:1;
}

#qs-form .aa-icon-search:before {
	position: absolute;
    right: 0;
    top: 0;
    color: #707070;
    font-size: 17px;
    
}

/* ===== View Collections / Homepage ===== */

.coll_img {
    box-shadow: 0 0 4px #DADADA;
}

.coll_img img {
    width: 100%;
    height: auto;
}

.collection {
	position:relative;
	margin-bottom:20px;
}

.coll_txt {
	position:relative;
}

.coll_txt a {
	color:#000;
	line-height: 20px;
    position: absolute;
    left: -6px;
    bottom: 33px;
    background: rgba(255,255,255,0.91);
    padding: 0 14px;
    width: 75%;
    display: inline-block;
    padding: 20px;
    min-height: 80px;
	font-style:normal;
}

.coll_txt a:hover {
	text-decoration:none;
	background: rgba(255,255,255,0.95);
}

/* Object Fit Crop Test */

.coll_img {
    display: inline-block;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.coll_img:before {
    content: "";
    display: block;
    margin-top: 100%;
}

.coll_img img {
    position: absolute;
    bottom: 0;
    right: 0;
    object-fit:cover;
    top: 50%;
    left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#collection-filters {
	display: inline-block;
    text-align: left;
}

.collection-filter {
	border: 1px solid #c9c9c9;
    display: inline-block;
    margin-right: 4px;
    line-height: 12px;
}
.collection-filter a{
	display:block;
	text-decoration:none;
	padding: 10px;
}
#collection-filters .collection-filter:last-child {
	margin-right:0;
}

.collection-filter.active a, .collection-filter:hover a{
	background-color:#707070;
	color:#fff;
	cursor:pointer;
}


/* ===== Results/View Switcher Section ===== */

.results-section {
	/* text-align:center; */
    padding: 8px 0px;
}

.result-count {
	text-transform:uppercase;
}

.searched-term {
	text-transform:capitalize;
}

.switchViews {
    float: right;
    text-align: left;
    margin-left: 3%;
}

.switchViews .aa-icon, .sharing-tools .aa-icon {
    height: 30px;
    border: 1px solid #ccc;
    font-size: 19px;
    display: inline-block;
    padding: 4px 7px;
    margin: 2px;
    color:#707070;
}

.switchViews .aa-icon.activeview,
.switchViews .aa-icon:hover,
.sharing-tools .aa-icon:hover,
.perPage.active,
.perPage:hover,
.aa-icon.active {
    color:#fff;
    background-color:#707070;
}

.per-page-form {
	float:right;
	text-align:left;
}

.sort-by-form {
	float:right;
	text-align:left;
	margin-left:3%;
}

.perPage {
	height: 30px;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 4px 7px;
    margin: 2px;
    color: #707070;
	font-size: 12px;
    line-height: 22px;
}

.sort-by-form select {
	min-width:110px;
	height: 30px;
    border: 1px solid #ccc;
	padding: 4px 7px;
    margin: 2px;
	color: #707070;
	font-size: 12px;
	outline:0;
}

/* ===== Page Nav Section ===== */

.detailNav{
	display:none;
}
#detail-view .detailNav{
	display:block;
}
.pagenav a, .current-page {
	padding:8px;
}

.pagenav span.page:first-child {
	padding-left:0;
}

/* Per Page Form - uses nav component but hides pagination */

.per-page-form .page, .per-page-form .pagination-previous, .per-page-form .pagination-next {
	display:none;
}

/* Hide per page form on bottom pagination - not needed after custom page per form */
/* .pagination .pagination-per-page-form {
    display: none;
}

.per-page-form, .per-page-form .pagenav {
	display:inline-block;
}

*/

/* ===== Grid View ===== */

.as-images-result {
	min-height:244px;
}

.as-images-result img {
    width: 100%;
    height: auto;
}

.titleCell {
    background-color: #F3F4F4;
    padding: 20px;
    min-height: 117px;
}

.as-images-result:nth-child(even) .titleCell{
	background:#fbfbfb;
}

.titleLink {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
	float:none;
}

.titleCell a, .as-list-title a {
	color:#000;
}

/* ===== Collection Info displayed in List/Grid Results ===== */

.collection-featured-image img {
	width:100%;
	height: auto;
	margin-bottom:20px;
}

#collection-info {
	margin-bottom:40px;
}

/* ===== List View ===== */

.as-list-image img {
    width: 100%;
    height: auto;
}

.as-list-text {
	padding:20px !important;
}

/*All of List View Info items are hacked into primary Media cell for container */
.primaryMediaCell, .related-object {
	background-color: #f3f3f4;
}

.tlistview .primaryMediaCell:nth-child(even), .related-object:nth-child(even) {
    background-color: #fbfbfb;
}

/* ===== Filter Aside Styles ===== */

#filters, #filters a {
	color:#707070;
}

#filters a.show-all {
	color:#967B55;
}

#filters ul, .explore-collection-section ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.filter-checkbox-section, .filter-head {
	border-bottom:1px solid #000;
	padding-bottom:10px;
	margin-bottom:10px;
}

.expandable-section > li {
	border-bottom:1px solid #000;
	padding-bottom:10px;
	margin-bottom:10px;
}

.section-options li {
    margin-left: 26px;
    margin-top: 4px;
    padding: 3px 0;
}

.filter-group {
	position:relative;
}

.see-all-filters {
	padding:41px 0 20px 20px;
	position:absolute;
	top:0;
	left:0;
	background-color:#fff;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	width:100%;
	height:310px;
	z-index:1;
	box-shadow:4px 4px 6px #888;
}

.see-all-filters .all-filters {
	overflow-y: auto;
    height: 100%;
}

.all-filters ul {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.all-filters li {
	padding: 3px 0;
}

/* Force filter term first letter to be capitalized */
.all-filters li:first-letter, .filter-group .section-options li:first-letter {
	text-transform:capitalize; 
}

#filters .see-all-filters .hide-overlay {
    position: absolute;
    right: 0;
    top: 1px;
    font-size: 40px;
    padding: 0;
}

.hide-overlay i {
	color:#707070;
}

.see-all-filters .see-all-title {
	position:absolute;
	left:20px;
	top:10px;
}

/*
#filters li a {
	padding: 5px 8px;
} */

#filters a.active {
	background-color:#d0c8bd;
	color:#000;
}

div.all-filters::-webkit-scrollbar-track
{
	background-color: #F5F5F5;
}

div.all-filters::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

div.all-filters::-webkit-scrollbar-thumb
{
	background-color: #998675;
}

a#filters-as-link {
    text-transform: uppercase;
    color: #967B55;
	display:block;
	text-align:right;
}

/* Filter crumbs */

.filter-crumbs ul {
    list-style-type: none;
    padding: 0;
}

.filter-crumbs li {
    display: inline-block;
    margin: 10px 0px;
}

.filter-crumbs li a {
    background-color: #d0c8bd;
    color: #000;
    padding: 3px 8px;
    margin-right: 6px;
}

.filter-crumbs li a:hover {
	text-decoration:none;
	color: #fff;
    background-color: #707070; 
}

/* ===== As Item View ===== */

#detail-view .pagenav {
    /* line-height: 4px; */
    position: relative;
    top: 5px;
}

#singlemedia img {
    width: 100%;
    height: auto;
	image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}

.as-item-title {
	margin:10px 0;
}

.emu-subjects {
	text-transform:capitalize; /* because content from TMS is coming in lowercase */
}

/* For enlarge icon, but doesn't look good on padded images

#singlemedia .primary-container {
	position:relative;
}

#singlemedia .enlarge-icon {
    border: 1px solid #c6c6c6;
    font-size: 24px;
    color: #3A3A3A;
    padding: 4px 7px 0px 7px;
    position: absolute;
    right: 0;
    bottom: 0;
}
*/

#viewForm .sharing-tools {
    margin-top: 40px;
    margin-bottom: 20px;
}

.as-item-tab-section .nav {
	border-top:1px dotted #998675;
	border-bottom:1px dotted #998675;
	padding:0;
}

.as-item-tab-section .nav li {
	font-family:"FF Bau Pro Bold";
	font-size:12px;
	text-transform:uppercase;
	color:#998675;
}

.as-item-tab-section .nav li.active a {
	color:#000;
	background:transparent;
}

.as-item-tab-section .nav li a:hover {
    background: transparent;
    border-radius: 0;
    border-bottom: 2px solid #998675;
    margin-bottom: -2px;
}

.as-item-tab-section .nav li.active a:hover {
	border-bottom: 0;
	margin-bottom: 0;
}

.as-item-tab-section .tab-content>.active {
    min-height: 150px;
}

/* As Item Tabs in Mobile format */

#as-item-tab-pills-accordion .panel {
    border-radius: 0;
    border: 0;
    box-shadow: none;
    border-top: 1px dotted #998675;
    margin-top:0;
}

#as-item-tab-pills-accordion .panel-heading {
    background-color: transparent;
   	padding:18px 0;
}

#as-item-tab-pills-accordion .panel-heading h4, .explore-collection-section .toggle {
	font-family: "FF Bau Pro Bold";
    font-size: 12px;
    text-transform: uppercase;
}

#as-item-tab-pills-accordion .panel-body {
    border-top: 0;
    padding: 0 0 20px 0;
}

#as-item-tab-pills-accordion.panel-group {
	margin-bottom:0;
}

#as-item-tab-pills-accordion .panel-title a:hover, #as-item-tab-pills-accordion .panel-title a:active, #as-item-tab-pills-accordion .panel-title a:focus {
	text-decoration:none;
}

#as-item-tab-pills-accordion .panel-title a.js-tabcollapse-panel-heading:before {
	content: "\f068";
	font-family:"FontAwesome" !important;
	font-size:12px;
	margin-right: 3px;
}

#as-item-tab-pills-accordion .panel-title a.js-tabcollapse-panel-heading.collapsed:before {
	content: "\f067";
	font-family:"FontAwesome" !important;
	font-size:12px;
	margin-right: 3px;
}

/* Explore Collection Mobile and default Appearance */

.explore-collection-section {
	margin-bottom:50px;
}

.explore-collection-section .toggle-element {
    border: 0;
   	border-top: 1px dotted #998675;
    padding-top: 16px;
}

.explore-collection-section .toggle-content {
    margin: 15px 0px;
}

.as-item-tab-section .tab-content {
    padding: 20px 0 40px 0;
}

.explore-collection-section li:first-letter {
    text-transform: capitalize;
}

/* Reset Bootstrap's Float Left tabs in order to center */

.as-item-tab-section .nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.as-item-tab-section .nav-tabs, .nav-pills {
    text-align:center;
}

/* Hack Pagination to appear with carets and 1 of X Results */

#detail-view .pagenav {
    text-align: center;
}

#detail-view .detailNav {
    display: inline-block;
}

#detail-view .page,
#detail-view .next,
#detail-view .previous {
    display: none;
}

/* Unicode typography */

.unicode-title {
    font-size: 20px;
}

#image-detail .unicode-title {
	margin: 10px 0 30px 0;
}

#singledata .unicode-title {
	margin-bottom:30px;
}

/* Secondary media slider */

.emuseum-slider {
    position:relative;
    overflow:hidden;
    margin:20px 0;
}

.emuseum-slider .slick-slide {
    text-align: center;
	padding:0 10px;
}

#singlemedia .emuseum-slider img {
    max-height:100px;
    max-width:100px;
}

.emuseum-slider a {
    display: inline-block;
}

.emuseum-slider .fa {
    color:#fff;
}

.emuseum-slider .fa:before {
	font-size:30px;
    position: relative;
	top: 32%;
	-ms-transform: translateY(-32%);
	-webkit-transform: translateY(-32%);
	transform: translateY(-32%);
}


.emuseum-slider-prev, .emuseum-slider-next {
    position:absolute;
    height: 100%;
    width:30px;
    background-color:rgba(214, 211, 206, 0.83);
    top:0;
    z-index:1;
    padding-left:10px;
    cursor:pointer;
    transition:background 0.2s ease-in-out;
}

.emuseum-slider-prev:hover, .emuseum-slider-next:hover {
    background-color:rgba(214, 211, 206, 0.9);
}

.emuseum-slider-prev {
    left:0;
}

.emuseum-slider-next {
    right:0;
}

/* Detail View Modal */

.detail-view-modal .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
}

.detail-view-modal .modal-content {
    background-color: #000;
	background-color:rgba(0,0,0,0.88);
    color: #fff;
    padding: 40px;
}

.detail-view-modal .modal-body {
	padding:0;
	height: 90%;
}

.detail-view-modal .shown-image {
	max-height:92%;
	max-width:100%;
	width:auto;
}

.detail-view-modal .modal-header .close, .detail-view-modal .aa-icon {
	text-shadow:none;
	color:#fff;
}

.detail-view-modal .row {
	height:100%;
}

.detail-view-modal-left {
	text-align:center;
	height:100%;
}

.detail-view-modal-right {
	height:100%;
}

.secondary-media-container .slick-slide {
	width:87px;
}

.secondary-media-container .slick-slide img {
	width:87px;
	height:87px;
	margin-bottom:10px;
}

.secondary-media-container {
	overflow:hidden;
	width:87px;
	height:388px;
	float:right;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.secondary-media-container .slick-list {
	height:388px !important;
}

.secondary-media .emuseum-slider-vertical {
	position:relative;
}

.emuseum-slider-vertical .emuseum-slider-prev, 
.emuseum-slider-vertical .emuseum-slider-next  {
	width:87px;
	height:30px;
	line-height:30px;
	padding-left:38px;
}

.emuseum-slider-vertical .emuseum-slider-prev {
	top:0;
	bottom:initial;
}

.emuseum-slider-vertical .emuseum-slider-next {
    top: initial;
	bottom:0;
}


/* Changed Secondary Media from div to slick slider

.detail-view-modal-right {
	text-align:right;
	height:100%;
	padding:0;
}

.detail-view-modal-right .secondary-media-container {
    height: 100%;
    padding-bottom: 140px;
}

.detail-view-modal-right .secondary-media {
    height: 100%;
    overflow-y:auto;
    margin-right: -15px;
    padding-right: 20px;
}

.detail-view-modal-right .secondary-media img {
	margin-bottom:10px;
	width:100%;
	height:auto;
}

.detail-view-modal .secondary-media::-webkit-scrollbar-track
{
	background-color: #444;
}

.detail-view-modal .secondary-media::-webkit-scrollbar
{
	width: 6px;
	background-color: #444;
}

.detail-view-modal .secondary-media::-webkit-scrollbar-thumb
{
	background-color: #777;
}

.detail-view-modal .sharing-tools {
    position: absolute;
    right: 13px;
    bottom: 0;
}

*/

.detail-view-modal-right img.activeSecondaryMedia {
	border: 4px solid #998675;
}

.detail-view-modal .sharing-tools {
	margin-top:20px;
	float: right;
	width: 100%;
	text-align: right;
	position:relative;
}

.detail-view-modal .permalink input {
    position: absolute;
    right: 48px;
    top: 58px;
}

.detail-view-modal .sharing-tools a {
	display:block;
}

.permalink input {
	margin:10px 0;
    color: #000;
    padding: 6px;
    min-width: 310px;
}

/* ===== Modal Dialog / Search Tips ===== */

.emuseum .modal-backdrop {
	background-color:#fff;
}

.emuseum.modal-open .modal {
	display:block;
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
    /* Style overrides */
    border-radius: 0;
    border: 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.modal-header {
	padding-top:40px;
	border:0;
	position:relative;
}

.modal-header .aa-icon {
	position:absolute;
	top:1px;
	right:0;
	font-size:40px;
	text-shadow:none;
}

.modal-header .close {
	opacity:1;
	color:#707070;
}

.modal-body {
	padding:0 40px 40px 40px;
}

.modal-title {
	margin-bottom:20px;
}

#search-tips .modal-dialog {
	width:60%;
}

#search-tips ul {
	padding: 0 15px;
}

#search-tips ul li, .search-tips li {
	margin-bottom:20px;
	padding:0;
}

/* ===== My Collections Styles ===== */

#addToMyCollectionButton {
    margin-left: 10px;
}

.my_coll_txt {
	min-height:70px;
}

/* ===== Advanced Search ===== */

.asField {
    margin: 10px 0;
}

.asFieldLabel {
    line-height: 24px;
}

.asFieldCheckbox {
	margin:0;
	font-size:12px;
	height:42px;
}

.asFieldInput input {
    width: 100%;
	font-family:"Arial", sans-serif;
	font-style:italic;
	font-size:12px;
	text-indent:4px;
}

#emu-as #qs-form {
	display:none;
}

/* ===== Footer ===== */

footer {
	background-color:#FAF9F8;
	height:210px;
	padding:40px 20px;
}

.footer-content {
	text-align:center;
}

.emuseum .copyright {
    font-size: 10px;
	padding-top: 15px;
}

.emuseum .footer-credit {
	font-size:12px;
	padding-bottom:30px;
	opacity:0.7;
}

/* ===== Responsive Adjustments ===== */

/* Only Super Small Screens */

@media screen and (max-width:480px) {
	.emuseum .col-xxs-hug {
	    margin-left: -46px;
	    margin-right: -46px;
	}
	.coll_txt a {
	max-height: 100px;
    overflow: hidden;
    font-size: 12px;
    padding: 10px;
	}
	.coll_txt a:after {
		content: '';
		width: 100%;
		left: 0;
		bottom: 0;
		height: 23px;
		position: absolute;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 84%);
	}
	.secondary-media-container {
		width:50px;
		height:230px;
	}
	.secondary-media-container .slick-slide img {
		width:50px;
		height:50px;
	}
	.secondary-media-container .slick-list {
		height:230px !important;
	}
	.emuseum-slider-vertical .emuseum-slider-prev, .emuseum-slider-vertical .emuseum-slider-next {
    width: 50px;
    height: 20px;
    line-height: 20px;
    padding-left: 17px;
    font-size: 24px;
	}
	.emuseum-slider .fa:before {
	font-size:16px;
    position: relative;
	top: 32%;
	-ms-transform: translateY(-32%);
	-webkit-transform: translateY(-32%);
	transform: translateY(-32%);
	}
}

/* Only Small Screens */

@media screen and (max-width:768px) {
	.emuseum .collection-xs-hug {
	    margin-left: -46px;
	    margin-right: -46px;
	}
	.emuseum .collection-xs-hug .collection {
	    padding-left: 6px;
	    padding-right: 6px;
	    margin-bottom: 12px;
	}
	.collection-xs-hug .coll_txt {
		left: 6px;
	}
	#collection-filters {
		text-align: center;
	}
	.collection-filter {
		margin:10px 4px;
	}
	#search-tips .modal-dialog {
    width: 80%;
	}	
}

/* Tablet and up */

@media screen and (min-width:768px){
	#main-nav .navbar-nav>li>a {
	    padding: 0 16px;
	    color: #a7a9ac;
	    border-bottom: 0;
	    font-size: 13px;
	    font-family: "ff bau pro";
  	}
  	
  	#main-nav .navbar-nav>li>a:hover {
	    color: #776656;
	    background-color: transparent;
	}
	  
  	#main-nav li {
		padding: 0;
		border-left: 1px solid #a7a9ac;
 	}
 	
	#main-nav ul.navbar-nav {
		margin-top: 26px;
	}
  
	#main-nav li:first-child {
		border-left: 0;
	}
 	
 	.navbar-collapse {
		position: static;
	    width:auto;
	    background-color:transparent;
	}
	
	.emuseum-nav li {
	    margin-left: 20px;
	    padding: 0;
	}
  
	.results-section {
	 	height:64px;
	}
	 
	.results-section .results-left, .title-section-left {
		text-align:left;
		margin-top: 35px;
	}
	 
	.results-section .results-right, .title-section-right {
		text-align:right;
	}
	
	.see-all-filters {
		width:240%;
	}
}

/* Medium-large screens */
@media screen and (min-width: 992px) {
	
  .coll_txt a {
	  left:0;
  }

  #main-nav .navbar-nav>li>a {
    padding: 0 29px;
  }
  
  /* Hide Toggle behavior and appearance of explore collection section */
  
  .explore-collection-section .toggle {
    display: none;
  }
  
  .explore-collection-section .toggle-content {
	display: inline-block !important;
    vertical-align: top;
    width: 18%;
    margin: 0 1%;
  }
  
  .explore-collection-section {
    background-color: #EAE6E1;
    padding:20px;
  }
  
  .explore-collection-section .divider-dotted {
    margin-left: -20px;
    margin-right: -20px;
  }
  
  .explore-collection-section .body3 {
    text-transform: uppercase;
  }
  
  .explore-collection-section .toggle-element {
    padding: 0;
    border: 0;
  }
  
  
}
